Uploaded image for project: 'Qt'
  1. Qt
  2. QTBUG-89218

Installer Error: qmake -query is not parseable

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Not Evaluated
    • Resolution: Out of scope
    • Affects Version/s: 6.0.0
    • Fix Version/s: None
    • Component/s: Packaging & Installer
    • Labels:
      None
    • Environment:
      Ubuntu 18.04 with g++ 10.1.0 on x64.
    • Platform/s:
      Linux/X11

      Description

      Installer Error:

      Error during installation process (qt.qt6.600.gcc_64):

      The output of

      /home/paul/Qt/6.0.0/gcc_64/bin/qmake -query

      is not parseable. Please file a bugreport with this dialog https://bugreports.qt.io.

      output: ""

       

      Selecting ignore, leads to:

      Error during installation process (qt.qt6.600.qtquick3d.gcc_64):

      Could not find the needed QmakeOutputInstallerKey(qt.qt6.600.gcc_64_qmakeoutput) value on the installer object. The ConsumeOutput operation on the valid qmake needs to be called first.

       

        Attachments

          Issue Links

          No reviews matched the request. Check your Options in the drop-down menu of this sections header.

            Activity

              People

              Assignee:
              releaseteam Qt Release Team
              Reporter:
              pjurczak Paul Jurczak
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:

                  Gerrit Reviews

                  There are no open Gerrit changes